require 'rails_helper'

RSpec.describe "stock_checks/new", type: :view do
  before(:each) do
    assign(:stock_check, StockCheck.new())
  end

  it "renders new stock_check form" do
    render

    assert_select "form[action=?][method=?]", stock_checks_path, "post" do
    end
  end
end
